h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 36px;
    color: #fff;
    text-align: center;
}

h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #252223;
    text-align: center;
}

h4 {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.p {
    font-family: "Poppins", sans-serif;
    color: #252223;
    font-size: 12px;
    padding-left: 5%;
    margin-top: -1%;
}

.subs {
    text-align: left;
    padding-left: 7%;
}

ion-content {
    --ion-background-color: #ff6348;
}

.toolbar {
    --background-color: #ff6348;
    padding: 45px 0 25px 0px;
}

.toolbar ion-title {
    --color: #fff;
    text-align: center;
}

#container {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#container strong {
    font-size: 20px;
    line-height: 26px;
}

#container p {
    font-size: 16px;
    line-height: 22px;
    color: #8c8c8c;
    margin: 0;
}

#container a {
    text-decoration: none;
}

.img-p {
    border-radius: 20px;
    width: 60px;
    height: 60px;
    align-self: baseline;
}

.div-logo {
    padding-top: 60px;
    background-color: #fff;
    text-align: center;
    padding-bottom: 13%;
}

ion-card {
    --ion-background-color: #fff;
    box-shadow: -5px -6px 30px -22px #8c8c8c;
    margin: 0 30px 15px 30px;
    margin-top: 5%;
    border-radius: 20px;
}

.container {
    padding-top: 6%;
    background-color: #fff;
    border-radius: 40px 40px 0px 0px;
}

.carousel {
    --ion-background-color: #fafafa;
    // box-shadow: 0px -5px 49px -21px rgba(125, 125, 125, 1);
    // margin: 0 30px 15px 30px;
}

.desc {
    padding: 25px 6px 3px 6px;
    display: flex;
}

img {
    align-self: baseline;
}

.item-inner {
    border-bottom: none;
}

ion-item * {
    border-bottom: none;
}

.cate {
    margin: 0px 5px;
}

.img {
    width: 157px;
    height: 131px;
    box-shadow: -5px -6px 30px -22px #8c8c8c;
}

.img-carousel {
    width: 100px;
    box-shadow: -5px -6px 30px -22px;
}

.title-img {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    text-align: center;
    padding-left: 32%;
    color: #fff;
    padding-top: 63%;
}

.desta {
    text-align: center;
}

.stars-outer {
    display: inline-block;
    position: relative;
    font-family: FontAwesome;
}

.stars-outer::before {
    content: "\f006 \f006 \f006 \f006 \f006";
}

.stars-inner {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    overflow: hidden;
    width: 0;
}

.stars-inner::before {
    content: "\f005 \f005 \f005 \f005 \f005";
    color: #f8ce0b;
}